=== debian/changelog ===
dlocate (0.5-0.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * NMU, Craig Sanders seems to have lost his interest in this package,
    last upload was in 1999.
  * Upload sponsored by Thom May <thom@debian.org>.
  * cron job conditional on package being installed (Closes: #83196, #54073)
  * remove /var/lib/dlocate on purge (Closes: #63902)
  * work with long package names. Patch from Peter Samuelson, modified to
    limit length of output to $COLUMNS characters
    (Closes: #84018, #67650, #78621)
  * Patch for #84018 adds "Hold" to the list of desired states, too.
   (Closes: #132930)
  * dpkg -ls works with packages containing many files (use xargs),
    patch from Peter Samuelson (Closes: #91785)
  * Works with slocate, using dpkg-divert --truename, patch from Robert
    Luberda, depend on dpkg 1.8.0, drop superfluous versioned conflicts
    on very old dpkg. Once this is uploaded I'll ask the slocate-maintainer
    to remove the "Conflicts: dlocate".
    (Closes: #100694, #101426, #129251) 
  * depend on perl. (Closes: #132931)
  * Use nice quotation marks in dlocate(1) (Closes: #129186)
  * Add manpage for update-dlocatedb.8 (Closes: #76149)
  * dlocate -l already mimics dpkg -l good enough
    (Closes: #43145, #43146, #45057)
  * fix lintian warnings:
    findutils and bash are essential, depending on them is wrong
    copyright: fix location of GPL
    update-dlocatedb has no manpage.
    Add versioned Build-Depends-Indep: debhelper >= 3.0.0 (dh_installmanpages)
    Bump standards-version.
  * update debian/rules from dh_make-template
  * Use dh_installman instead of dh_installmanpages.
  * Use DH_COMPAT=3, get rid of debian/conffiles.
  * update dlocate(1)
  * -l uses egrep and accepts extended re, document it in manpage.
  * Old bug was already fixed: Generate initial database asynchronously
    (Closes: #42314)

 -- Andreas Metzler <ametzler@downhill.at.eu.org>  Sun, 10 Mar 2002 09:44:16 +0100

dlocate (0.5) unstable; urgency=low
  * make /etc/cron.daily/dlocate a conffile.  (closes: 49458)
  * changed Depends: dpkg >= 1.4.1.10 to Conflicts: dpkg 1.4.1.[789] according
    to wichert's suggestion in bug 46614
  * add closes line to changelog for all the bugs that were closed
    in previous versions but i didn't get the closes syntax right:
    (closes: #43194 #45239 #46614 #45057, #43145, #43146  #42234 #42314 #42210 #42248)
   

 -- Craig Sanders <cas@taz.net.au>  Tue,  2 Nov 1999 19:01:27 +1100

dlocate (0.4) unstable; urgency=low
  * changed 'dpkg -l' to 'dpkg -l "*"' so that the list includes purged
    packages as well.

 -- Craig Sanders <cas@taz.net.au>  Tue,  2 Nov 1999 19:01:27 +1100

dlocate (0.3-1) unstable; urgency=low

  * replaced cron.d script /etc/cron.daily/dlocate (fixes #43194 #45239)
  * added dependency on dpkg >= 1.4.10, (fixes #46614)
  * added simplistic emulation of 'dpkg -l' (fixes #45057, #43145, #43146)
    NOTE: this is NOT the same as 'dpkg -l' and i will ignore bug reports
    which point out this obvious fact.  it is a simplistic emulation, not
    an exact clone.  IMO, it is more useful than 'dpkg -l'.  if you 
    disagree, then you are free to use the slower original.

 -- Craig Sanders <cas@taz.net.au>  Tue,  2 Nov 1999 17:05:56 +1100

dlocate (0.2-1) unstable; urgency=low

  * use a version of the fast perl script submitted by hallon@debian.org
    rather than make, sed, and perl. it even finishes the job faster than
    make can decide whether to update the dlocatedb file or not. (fixes #42234)
  * this makes it viable to build initial db in background (fixes #42314)
  * doesn't depend on make anymore.
  * depends on grep-dctrl >= 0.11 (fixes #42210)
  * updated dlocate man page (fixes #42248)

 -- Craig Sanders <cas@taz.net.au>  Tue,  3 Aug 1999 08:34:12 +1000

dlocate (0.1-8) unstable; urgency=low

  * added postinst to create /var/lib/dlocate/dlocatedb at install time (fixes #42120)

 -- Craig Sanders <cas@taz.net.au>  Fri, 30 Jul 1999 11:09:27 +1000

dlocate (0.1-7) unstable; urgency=low

  * bashisms in scripts, #!/bin/sh is bad - change to #!/bin/bash
  * fixed bashism in cron.d script, use >/dev/null not >&
  * wrote a man page for dlocate(1)

 -- Craig Sanders <cas@taz.net.au>  Thu, 22 Jul 1999 08:46:56 +1000

dlocate (0.1-6) unstable; urgency=low

  * really add dependency on make this time
  * add copyright (GPL)

 -- Craig Sanders <cas@taz.net.au>  Tue, 20 Jul 1999 11:15:48 +1000

dlocate (0.1-5) unstable; urgency=low

  * depends on grep-dctrl, not dpkg-awk
  * also depends on make
  * made it use /usr/bin/locate.old if it exists - solves incompatibility
    with slocate.

 -- Craig Sanders <cas@taz.net.au>  Tue, 20 Jul 1999 10:58:21 +1000

dlocate (0.1-4) unstable; urgency=low

  * fixed minor bug in dlocate option handling.  should be all done now.

 -- Craig Sanders <cas@taz.net.au>  Fri, 16 Jul 1999 12:45:04 +1000

dlocate (0.1-3) unstable; urgency=low

  * i'll get it right eventually - should be arch: all, not i386
  * touching the initial dlocatedb makes it fail an md5sum check,
    so modify /usr/lib/dlocate/Makefile instead

 -- Craig Sanders <cas@taz.net.au>  Fri, 16 Jul 1999 12:23:28 +1000

dlocate (0.1-2) unstable; urgency=low

  * touch initial /var/lib/dlocate/dlocatedb

 -- Craig Sanders <cas@taz.net.au>  Fri, 16 Jul 1999 12:06:07 +1000

dlocate (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Craig Sanders <cas@taz.net.au>  Wed, 23 Jun 1999 11:35:02 +1000

Local variables:
mode: debian-changelog
End:
