=== debian/control ===
Source: dlocate
Section: utils
Priority: optional
Maintainer: Craig Sanders <cas@taz.net.au>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 3.0.0)

Package: dlocate
Architecture: all
Depends: grep-dctrl (>= 0.11), dpkg (>= 1.8.0), ${perl:Depends}
Description: fast alternative to dpkg -L and dpkg -S 
 uses GNU locate to greatly speed up finding out which package a file
 belongs to (i.e. a very fast dpkg -S). many other uses, including
 options to view all files in a package, calculate disk space used, view
 and check md5sums, list man pages, etc.
