=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Craig Sanders <cas@taz.net.au>
-Standards-Version: 3.5.6
-Build-Depends-Indep: debhelper (>= 3.0.0)
+Standards-Version: 3.6.2.1
+Build-Depends-Indep: debhelper (>= 5)
 
 Package: dlocate
 Architecture: all
