=== debian/changelog ===
dlocate (0.94) unstable; urgency=low

  * optimisation for '-S' and 'DEFAULT' commands.  run locate once
    only with multiple filenames on the command line.  significantly
    faster when searching for multiple filenames.  slighly slower
    when searching for only one filename.
  * the optimisation also means that $result is the exit-code of
    all searches combined, rather than just the exit-code of the
    last search to be run.
  * this also fixes the "double-vision" symption reported in bug#354644
    i'll close this bug for now, but may reopen it if it turns out
    that an --exact-match option would be useful.  (Closes: #354644)
  * added '--ignore-case','-i' option for package and filename
    searches ('-l','-S', and default command).  (Closes: #350818)
  * used ionice in /etc/cron.daily/dlocate (Closes: #453952)

 -- Craig Sanders <cas@taz.net.au>  Mon, 03 Dec 2007 07:43:37 +1100

dlocate (0.93) unstable; urgency=low

  * minor fix to -lsbin.  now excludes all non-files, rather than
    just directories.  also follows symlinks.
  * added '--' option to make it possible to search for partial
    files like -conf, -ls, and other '-*' that happen to match
    dlocate options.  did i already mention that dlocate's
    arg processing really sucks and needs a rewrite?
  * added Makefile rules ("make test") to automate testing of dlocate
    output, and to remind me to update the version banner in dlocate.
  * check for unknown options (Closes: #220351, #307371)
    (NOTE: breaks backwards-compatibility for anyone who relies on
    the old behaviour!)
  * only print header for 'dlocate -l' if there are any matching
    packages found. (Closes: #447140)
  * fixed dlocate's stderr redirection so that 'make test' works.
    (possible bug in bash - '>/dev/stderr' treated differently to '>&2')

 -- Craig Sanders <cas@taz.net.au>  Thu, 29 Nov 2007 18:27:22 +1100

dlocate (0.92) unstable; urgency=low

  * passed '--' to egrep so you can search for partial package names
    like '-utils', '-tools', etc.
  * fixed a bug in -md5check which prevented it from checking some
    packages with spaces in the filenames.
  * used '-r' ("--no-run-if-empty") everywhere with xargs.
    (Closes: #452746)
  * also changed numerous tests of [ -e $PKG.* ] to [ -s $PKG.* ]
    to test for 'exists and not empty' rather than just 'exists'.
  * removed output of double-quotes (0x22) surrounding $PKG to
    make stderr output more parser-friendly.
  * added simple script to test dlocate output prior to uploading
    a new version (script is in source package only)

 -- Craig Sanders <cas@taz.net.au>  Mon, 26 Nov 2007 19:26:50 +1100

dlocate (0.91) unstable; urgency=low

  * corrected minor mistake in dpkg-remove man page.

 -- Craig Sanders <cas@taz.net.au>  Thu, 22 Nov 2007 21:20:26 +1100

dlocate (0.9) unstable; urgency=low

  * cron.daily doesn't need to have COLUMNS=200.  this was fixed in dpkg
    years ago.
  * redirect error output from -lsbin to /dev/null.  (Closes: #452297)
  * made -lsbin output consistent with other -ls options
  * added dpkg-hold, dpkg-unhold, dpkg-remove, and dpkg-purge to /usr/sbin.
    simple command line tools that i've been using for years to
    flag/unflag a package for hold, or flag it to be removed or purged.
    They *ONLY* change the status of the package which will be noticed
    the next time dpkg, dselect, or apt-get is run.
  * wrote simple man pages for dpkg-{hold,unhold,remove,purge}
  * really fixed bad handling of first arg this time (Closes: #380081)
  * updated date in dlocate.1 man page

 -- Craig Sanders <cas@taz.net.au>  Thu, 22 Nov 2007 20:48:19 +1100

dlocate (0.8) unstable; urgency=low

  * call md5sum -c with '-' rather than /dev/stdin (Closes: #413804)
  * can not reproduce 61790, and nobody else has ever reported anything
    similar.  probably some problem with cron on Lazarus' system at the
    time (Apr 2000).  (Closes: #61790)
  * improved error messages from update-dlocatedb.  also modified
    script to comply with 'use strict;'.  (Closes: #361196)

 -- Craig Sanders <cas@taz.net.au>  Wed, 21 Nov 2007 10:29:20 +1100

dlocate (0.7) unstable; urgency=low

  * fixed small bug in arg handling
  * added more commentary and examples in the dlocate man page to resolve
    various searching issues (both locate and egrep are different to dpkg's
    shell-style pattern matching).
    Also added 'SEE ALSO locate(1)' to the man page.
    (Closes: #441183, #208425, #447141)
  * man page for dpkg is in section 1.  (Closes: #354648)
  * added -lsman option to list full path/filename of man pages.
    (Closes: #361125, #289351)
  * added -lsbin option to list full path/filename of binaries
    (Closes: #441109)

 -- Craig Sanders <cas@taz.net.au>  Wed, 21 Nov 2007 01:53:17 +1100

dlocate (0.6) unstable; urgency=low

  * Applied patch from Andreas Metzler: GNU locate has been split off to
    a separate package. Adapt dlocate to work both with the new and the
    old setup.  (Closes: #451750)
  * always pass '--' to locate.  (Closes: #360824, #360824)
  * can not reproduce bug 65974.  my guess is that update-dlocatedb hadn't
    been run.  (Closes: #65974)
  * error messages now go to stderr (Closes: 375271)
  * first option is no longer a special case (Closes: #380081)
  * 'LINES=40' isn't needed.  removed.  (Closes: #224947)
  * shameful trailing blanks removed from -l output (Closes: #261733)
  * 'dlocate -l' no longer outputs one header for each package name.
    (Closes: #268288, #319251, #354285)
  * added '/' to start of dlocate -man regexp.  (Closes: #290562)
  * dlocate now has --version and -V options (Closes: #223698)
  * dlocate really needs a rewrite.  it started as a Q&D hack and grew
    beyond that.  the remaining bugs need a rewrite to fix.
    expect a rewrite from scratch soon.

 -- Craig Sanders <cas@taz.net.au>  Tue, 20 Nov 2007 23:12:18 +1100
