=== debian/rules ===
--- 
+++ 
@@ -4,30 +4,16 @@
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Some lines taken from debmake, by Christoph Lameter.
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
-
 build: build-stamp
 build-stamp:
 	dh_testdir
-
-	
-	# Add here commands to compile the package.
-	#$(MAKE) 
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp
-
-	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-
 	dh_clean
 
 install: install-stamp
@@ -36,10 +22,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
-	# Add here commands to install the package into debian/tmp.
 	$(MAKE) DESTDIR=`pwd`/debian/`dh_listpackages` install
-
 	touch install-stamp
 
 # Build architecture-independent files here.
@@ -50,7 +33,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
+#	dh_installdebconf
 	dh_installdocs
 #	dh_installexamples
 #	dh_installmenu
