## dlocate 0.96.1

=== debian/changelog ===
dlocate (0.96.1) unstable; urgency=low

  * version 0.95 introduced a dependancy on awk, which is an optional
    package. the simple awk script has only been tested on my system
    with gawk, but it doesn't do anything gawkish so should work with
    mawk or original-awk. fixed Depends line.

 -- Craig Sanders <cas@taz.net.au>  Fri, 27 Jun 2008 19:58:57 +1000

dlocate (0.96) unstable; urgency=low

  * accidentally deleted cron.daily rather than updating it.  restored it.
    (Closes: 488222)
  * updated postinst to generate /var/lib/dlocate/dpkg.list with tab-
    separated fields, the same way that /etc/cron.daily/dlocate does.
    also removed COLUMNS=200 because the postinst doesn't need it any
    more than the cron.daily does.
  * updated man page for update-dlocatedb to note additional author

 -- Craig Sanders <cas@taz.net.au>  Fri, 27 Jun 2008 18:46:38 +1000

dlocate (0.95) unstable; urgency=low

  * changed cron.daily to not use ionice if kernel version <2.6.13
  * redirected stderr from ionice to >/dev/null to avoid error
    messages if running under vserver or other environments without
    CFQ scheduling (Closes: #456292)
  * added Pawel Chmielowski <prefiks@prefiks.org> patch to
    update-dlocatedb which re-uses any old data from the existing
    dlocatedb.  (Closes: #457572)
  * changed separator character when building the search regexp so
    that we don't end up grepping for everything.  (Closes: #466662)
  * while/read loops in bash are abysmally slow.  replaced that loop
    in 'dlocate -l' section with an awk script.  vast improvement in
    speed.  
    Note: this required changing the field separator in $DPKGLIST from
    space to tab, so anyone who parses that file directly (nobody, i
    think) may need to modify their scripts.
    (Closes: #487471)
  * finally close some bugs that were actually closed ages ago in 
    NMUs.  (Closes: #314276, #337711, #83196, #54073, #63902, #84018, #67650, #78621, #132930, #91785, #100694, #101426, #129251,  #132931, #129186, #76149, #43145, #43146, #45057, #42314)

 -- Craig Sanders <cas@taz.net.au>  Thu, 26 Jun 2008 20:53:30 +1000
