=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dlocate
 Architecture: all
-Depends: dctrl-tools | grep-dctrl (>= 0.11), dpkg (>= 1.8.0), ${perl:Depends}
+Depends: dctrl-tools | grep-dctrl (>= 0.11), util-linux, dpkg (>= 1.8.0), ${perl:Depends}
 Description: fast alternative to dpkg -L and dpkg -S 
  Uses GNU grep and text dumps of dpkg's data to greatly speed up finding out which
  package a file belongs to (i.e. a very fast dpkg -S). Many other uses,
