## dlocate 1.07+nmu1

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 install:
 	install -m 755 dlocate $(DESTDIR)/usr/bin/
 	install -m 755 update-dlocatedb $(DESTDIR)/usr/sbin/
+	install -m 755 updatedb $(DESTDIR)/usr/share/dlocate/
 	install -m 755 dpkg-hold $(DESTDIR)/usr/sbin/
 	install -m 755 dpkg-unhold $(DESTDIR)/usr/sbin/
 	install -m 755 dpkg-remove $(DESTDIR)/usr/sbin/
