=== debian/changelog ===
dlocate (1.07+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip cronjob if dlocate is no longer installed.  (Closes: #829473)
  * Add missing build-{arch,indep} targets.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 22 Jan 2017 09:59:23 +0100
