=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Some lines taken from debmake, by Christoph Lameter.
 
+build-arch: build-stamp
+build-indep: build-stamp
 build: build-stamp
 build-stamp:
 	dh_testdir
