=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 build-arch: build-stamp
 build-indep: build-stamp
+
 build: build-stamp
 build-stamp:
 	dh_testdir
@@ -45,7 +46,7 @@
 	dh_installman
 #	dh_installinfo
 #	dh_undocumented
-	dh_installchangelogs 
+	dh_installchangelogs
 #	dh_link
 #	dh_strip
 	dh_compress
@@ -62,7 +63,7 @@
 binary-arch: build install
 # We have nothing to do by definition (arch is indep).
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
