## dlocate 1.13

=== debian/changelog ===
dlocate (1.13) unstable; urgency=medium

  * QA upload.
  * Add debian/gbp.conf for pristine-tar and branch-names.
  * Remove .gitignore.
  * Switch to debhelper-compat (= 13).
  * Fix permissions of /usr/share/dlocate/spcrc-*.
  * Add Vcs-Git/Vcs-Browser.
  * Switch debian/rules to dh (with disabled dh_auto_test, which did not
    work before, too).
  * Update to Standards-Version 4.7.0.
  * debian/control: Move Homepage field to source package.
  * Run wrap-and-sort.
  * Remove empty directory /etc/bash_completion.d.
  * Add Rules-Requires-Root: no.
  * Delete some trailing whitespaces from debian/changelog.
  * Make debian/copyright machine-readable.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 14 Apr 2024 17:29:49 +0200
