## dlocate 1.14

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	install -m 755 update-dlocatedb $(DESTDIR)/usr/sbin/
 	install -m 755 updatedb $(DESTDIR)/usr/share/dlocate/
 	install -m 755 update-dpkg-list $(DESTDIR)/usr/share/dlocate/
-	install -m 755 spcrc-* $(DESTDIR)/usr/share/dlocate/
+	install -m 644 spcrc-* $(DESTDIR)/usr/share/dlocate/
 	install -m 755 dpkg-hold $(DESTDIR)/usr/sbin/
 	install -m 755 dpkg-unhold $(DESTDIR)/usr/sbin/
 	install -m 755 dpkg-remove $(DESTDIR)/usr/sbin/
