=== debian/changelog ===
dlocate (1.14) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Jacqueline Agatha Agnes Ferreira <jacquelineagatha@alunos.utfpr.edu.br>  Tue, 28 May 2024 00:34:04 -0300
