=== debian/control ===
Source: dlocate
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Homepage: https://github.com/craig-sanders/dlocate
Vcs-Git: https://salsa.debian.org/debian/dlocate.git
Vcs-Browser: https://salsa.debian.org/debian/dlocate

Package: dlocate
Architecture: all
Depends: dctrl-tools | grep-dctrl (>= 0.11),
         dpkg (>= 1.8.0),
         ${misc:Depends},
         ${perl:Depends}
Recommends: supercat
Description: fast alternative to dpkg -L and dpkg -S
 Uses GNU grep and text dumps of dpkg's data to greatly speed up finding
 out which package a file belongs to (i.e. a very fast dpkg -S). Many
 other uses, including options to view all files in a package, calculate
 disk space used, view and check md5sums, list man pages, etc.
