=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: dlocate
 Section: utils
-Priority: optional
 Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders:
  Guillem Jover <guillem@debian.org>,
-Vcs-Browser: https://git.dpkg.org/git/dpkg/dlocate.git
-Vcs-Git: https://git.dpkg.org/cgit/dpkg/dlocate.git
+Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dlocate.git
+Vcs-Git: https://git.dpkg.org/git/dpkg/dlocate.git
 Homepage: https://wiki.debian.org/Teams/Dpkg
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
